Error

two or more packages specified (libc6.1-alphaev67 libsane-extras)